# PeerTube typings

These **Typescript** *types* are mainly used to write **PeerTube** plugins.

## Installation

Npm:
```
npm install --save-dev @peertube/peertube-types
```

Yarn:
```
yarn add --dev @peertube/peertube-types
```

## Usage

> See [contribute-plugins](https://docs.joinpeertube.org/contribute/plugins#typescript) **Typescript** section of the doc.
